olink.properties
Prev | Linking | Next

## Name

olink.properties — Properties associated with the cross-reference text of an olink.

## Synopsis

    <xsl:attribute-set name="olink.properties">
    </xsl:attribute-set>

## Description

This attribute set is used on cross reference text from an olink. It is not applied to the optional page number or optional title of the external document.

Prev | Up | Next
olink.lang.fallback.sequence | Home | prefer.internal.olink